#clear_input {
	display: none;
}
.car-list {
    padding: 0;
    margin: 14px 0 0;
    list-style: none;
}
.car-list li {
    border-bottom: 1px solid #e0e1e4;
    border-right: 1px solid #e0e1e4;
    padding: 25px 0 24px;
    position: relative;
    float: left;
    width: 33.33%;
    box-sizing: border-box;
    -webkit-transition: all .3s ease 0s;
    transition: all .3s ease 0s;
}
.ImagenVehiculo {
    width: 80%;
    max-width: 220px;
    display: block;
    margin: 0 auto;
}
.ImagenVehiculo img {
    width: 100%;
}
.InformacionVehiculo, .PrecioVehiculo {
    width: 100%;
    margin: 0 auto;
}
#car-selector {
    float: right;
    width: 75%;
    padding: 0;
    margin: 0;
    position: relative;
}
.Content_InformacionVehiculo {
	line-height: 0px;
}
.clr {
    clear: both;
}


.content-booking {
    position: absolute;
    left: 0;
    top: 80px;
    z-index: 1
}


#booking-1 {
    width: 420px;
    padding: 36px 36px 39px;
    background-color: #005bac;
    position: relative;
    left: 0;
    font-weight: 300;
    box-sizing: border-box;
    margin-top: 20px;
}

#booking-1 input+.title-form {
    margin: 12px 0 14px
}

#booking-1 input[type=checkbox] {
    margin-left: 0
}

#booking-1 .datepicker,
#car-search .datepicker {
    float: left;
    width: 100%;
    margin-bottom: 9px
}

#booking-1 .datepicker label,
#car-search .datepicker label {
    font-size: 1em;
    margin-bottom: 8px;
    font-weight: 300
}

#booking-1 .datepicker .content-input-text,
#car-search .datepicker input.text.input {
    width: 46%;
    float: left
}

#booking-1 .datepicker .content-input-text input.text.input {
    padding-left: 35px
}

#booking-1 input+label {
    margin: 0 0 13px 5px;
    display: inline-block
}

#booking-1 .opener,
#booking-1 label,
.step-2_info p {
    font-size: .8em;
    display: block;
    color: #fff;
    clear: both
}

#booking-1 label,
.step-2_info p {
    font-weight: 700
}

#booking-1 .opener {
    line-height: 1;
    vertical-align: baseline;
    cursor: pointer
}

#booking-1 .opener i {
    position: relative;
    top: 2px;
    display: inline-block;
    font-family: entypo;
    font-size: 2em;
    font-style: normal;
    line-height: 1;
    min-width: 20px;
    text-align: center;
    vertical-align: baseline
}

#booking-1 button,
#car-search button {
    width: 100%;
    height: 50px;
    border: none;
    background-color: #ff5722;
    color: #fff;
    font-weight: 700;
    font-size: 1.3em;
    margin-top: 10px;
    cursor: pointer;
    box-shadow: 0 1px 1px #742e0c;
    border-radius: 2px;
    -webkit-transition: all .3s ease 0s;
    transition: all .3s ease 0s
}

#booking-1 button:hover,
#car-search button:hover {
    background-color: #dd4b08
}

#booking-1-ubicacion-renta {
    margin-bottom: 12px;
    padding-left: 30px
}

#booking-1-ubicacion-entrega {
    margin: 0 0 25px;
    display: none
}

#booking-1 select {
    padding-left: 30px
}

#booking-1 .picker-mobile {
    margin-bottom: 10px;
    width: 100%
}

.picker select,
input.text.input {
    width: 100%;
    font-size: 1em;
    box-shadow: none
}

input.text.input {
    padding: 0 10px;
    margin: 0;
    height: 46px;
    line-height: 28px;
    border: none;
    border: 2px solid #fff;
    background-color: #fff;
    border-radius: 2px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-transition: all .2s ease 0s;
    transition: all .2s ease 0s;
    color: #000
}

.title-form {
    padding: 0;
    margin: 0 0 26px;
    font-size: 1.4em;
    color: #fff;
    font-weight: 700;
    display: block;
}

/** CORPORATIVOS **/

section {
	position: static;
}
#secContactanos {
	position: relative;
}

.leadTxtLbl {
	font-size: 16px;
	margin-bottom: 5px;
	color: #fff;
}
.leadTxtLbl2 {
	font-size: 14px;
	margin-bottom: 5px;
	color: #fff;
}
.leadTxtLbl span,
.leadTxtLbl2 span {
	color: red;
}
.leadIcon {
	top: 37px !important;
}
.leadInput {
	padding-left: 40px !important;
	margin-bottom: 15px !important;
}
.leadFlex-container {
  padding: 0;
  margin: 0;
  list-style: none;
  
  -ms-box-orient: horizontal;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -moz-flex;
  display: -webkit-flex;
  display: flex;
  justify-content: center;
  align-items: center;
}
.leadShorthand { 
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-flex-direction: row;
  flex-direction: row;
}
.leadFlex-item {
  padding: 5px;
  width: 120px;  
  margin: 30px;  
  line-height: 40px;
  color: #005bac;
  font-weight: bold;
  font-size: 16px;
  text-align: center;
  cursor: pointer;
}

.txtMnu {
	margin-top: 5px;
	font-size: 18px;
}
.leadFlex-item:hover img {
	background-color: #ffe24f;
	border-radius: 75px;
}
.leadFlex-item:hover .txtMnu {
	/*background-color: yellow;*/
}

.mnuActive img {
	background-color: #ffe24f;
	border-radius: 75px;
}
.mnuActive .txtMnu {
	/*background-color: yellow;*/
	font-size: 18px;
	font-weight: bold;
}

.leadBoxCont {
	border-top: 4px solid #ffed00;
	border-bottom: 4px solid #ffed00;
	background-image: url(../../resources/img/corporativos/fondoServicios.jpg);
	background-size: 100% auto;
	background-position: center center;
	height: 500px;
}
.leadContactanos {
	padding: 80px 0px 80px 0px;
	background-color: #dfe3e5;
}
.leadContactanos p {
	font-weight: 600;
	color: #84888b;
	font-size: 20px;
}
.leadContactanos button {
	background-color: #ff5722;
	border: none;
	padding: 12px;
	width: 230px;
	font-weight: bold;
	color: #fff;
	font-size: 16px;
	border-radius: 4px;
	cursor: pointer;
	box-shadow: 0 1px 1px #742e0c;
	transition: all .3s ease 0s;
}
.leadContactanos button:hover{
	background-color: #f83737;
}
.leadSocialMedia {
    text-align: center;
    padding-bottom: 30px;
    clear: both;
}
.leadSocialMedia a {
    color: #fbfbfb;
    width: 65px;
    height: 65px;
    line-height: 65px;
    font-size: 33px;
    display: inline-block;
    border-radius: 50%;
    text-align: center;
    margin-right: 2%;
    transition: all .3s ease 0s;
}
.leadBottom {
	padding-top: 0px !important;
	padding-bottom: 50px !important;
	margin-top: -38px;
}

/** BOX SERVICIOS **/

.leadBoxContServ {
	border-top: 4px solid #ffed00;
	border-bottom: 4px solid #ffed00;
	background-image: url(../../resources/img/corporativos/fondoServicios.jpg);
	background-size: 100% auto;
	background-position: center center;
	height: 500px;
}
.leadBoxServ {
	margin-left: 20%;
	margin-top: 1%;
	background-color: rgba(0,91,172,0.8);
	width: 430px;
	padding-top: 10px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 2px;
}
.leadBoxServ h1 {
	color: #ffed00;
	font-size: 36px;
	margin-bottom: 5px;
}
.leadBoxServ .descServ {
	color: #fff;
	margin-bottom: 10px;
}

.leadBoxServ .boxEstados {
	color: #fff;
	font-size: 12px;
	line-height: 14px;
}
.leadBoxServ .boxEstados img {
	float: left;
	width: 50px;
}
.leadBoxServ .titBoxEstados {
	float: left;
	margin-left: 10px;
	margin-top: 5px;
}
.leadBoxServ .titBoxEstados span {
	font-size: 30px;
	font-weight: bold;
}

.leadBoxServ .marginLeft {
	margin-left: 150px;
}

.leadBoxServ .marginLeft2 {
	margin-left: 300px;
}

.leadBoxServ .iconCar {
	margin-top: 20px;
}
.leadBoxServ .iconCar img {
	width: 20%;
}

.leadBoxServ .renta,
.leadBoxServ .renting {
	float: left;
	width: 45%;
}
.leadBoxServ .renting {
	margin-left: 30px;
}
.leadBoxServ .titBox {
	background-color: #fff;
	color: #005bac;
	font-weight: bold;
	text-align: center;
	font-size: 22px;
	padding: 5px;
	width: 100%;
	margin-top: 12px;
}
.leadBoxServ ul {
	color: #fff;
	margin-top: 10px;
	margin-bottom: 10px;
}
.leadBoxServ ul li {
	list-style: circle;
	margin-left: 20px;
}
.leadBoxServ button {
	background-color: #ffed00;
	border: none;
	padding: 12px;
	width: 230px;
	font-weight: bold;
	color: #005bac;
	font-size: 16px;
	border-radius: 4px;
	cursor: pointer;
	box-shadow: 0 1px 1px #742e0c;
	transition: all .3s ease 0s;
	margin-top: 0px;
	margin-bottom: 10px;
}
.leadBoxServ button:hover{
	background-color: #d6c708;
}

/** BOX BENEFICIOS **/

.leadBoxContBenef {
	border-top: 4px solid #ffed00;
	border-bottom: 4px solid #ffed00;
	background-image: url(../../resources/img/corporativos/fondoBeneficios.jpg);
	background-size: 100% auto;
	background-position: center center;
	height: 500px;
}
.leadBoxBenef {
	margin-left: auto;
	margin-right: auto;
	margin-top: 2%;
	background-color: rgba(0,91,172,0.8);
	width: 1000px;
	padding: 20px;
}
.leadBoxBenef h1 {
	color: #ffed00;
	font-size: 36px;
	margin-bottom: 20px;
}
.leadBoxBenef .renta {
	float: left;
	width: 20%;
}
.leadBoxBenef .titBox {
	color: #fff;
	text-align: center;
	font-size: 18px;
	padding: 5px;
	width: 100%;
	margin-top: 12px;
}
.leadBoxBenef ul {
	color: #fff;
	margin-top: 10px;
	margin-bottom: 10px;
}
.leadBoxBenef ul li {
	list-style: circle;
	margin-left: 20px;
}
.leadBoxBenef button {
	background-color: #ffed00;
	border: none;
	padding: 12px;
	width: 230px;
	font-weight: bold;
	color: #005bac;
	font-size: 16px;
	border-radius: 4px;
	cursor: pointer;
	box-shadow: 0 1px 1px #742e0c;
	transition: all .3s ease 0s;
	margin-top: 20px;
	margin-bottom: 10px;
}
.leadBoxBenef button:hover{
	background-color: #d6c708;
}

/** BOX PAQUETES **/

.leadBoxContPaq {
	border-top: 4px solid #ffed00;
	border-bottom: 4px solid #ffed00;
	background-image: url(../../resources/img/corporativos/fondoPaquetes.jpg);
	background-size: 100% auto;
	background-position: center center;
	height: 500px;
}
.leadBoxPaq {
	margin-left: 10%;
	margin-top: 15px;
	background-color: rgba(0,91,172,0.8);
	width: 500px;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 10px;
	padding-right: 10px;
}
.leadBoxPaq .completa {
	width: 50%;
	float: left;
}
.leadBoxPaq .sugerida {
	width: 50%;
	float: right;
}
.leadBoxPaq h1 {
	color: #ffed00;
	font-size: 36px;
	margin-bottom: 0px;
}
.leadBoxPaq .renta {
	width: 100%;
}
.leadBoxPaq .titBox {
	background-color: #fff;
	color: #005bac;
	font-weight: bold;
	text-align: center;
	font-size: 18px;
	padding: 5px;
	width: 85%;
	margin-left: 10px;
}
.leadBoxPaq .titDed {
	color: #fff;
	font-size: 18px;
	padding: 5px;
	text-align: center;
}
.leadBoxPaq .titDed span {
	font-size: 26px;
	font-weight: bold;
}
.leadBoxPaq ul {
	color: #fff;
	margin-top: 0px;
	margin-bottom: 0px;
}
.leadBoxPaq ul li {
	list-style: circle;
	margin-left: 20px;
	font-size: 12px;
}
.leadBoxPaq button {
	background-color: #ffed00;
	border: none;
	padding: 12px;
	width: 230px;
	font-weight: bold;
	color: #005bac;
	font-size: 16px;
	border-radius: 4px;
	cursor: pointer;
	box-shadow: 0 1px 1px #742e0c;
	transition: all .3s ease 0s;
	margin-top: 20px;
	margin-bottom: 10px;
}
.leadBoxPaq button:hover{
	background-color: #d6c708;
}

/** BOX FLOTA **/

.leadBoxContFlota {
	border-top: 4px solid #ffed00;
	border-bottom: 4px solid #ffed00;
	background-image: url(../../resources/img/corporativos/fondoFlota.jpg);
	background-size: 100% auto;
	background-position: center center;
	height: 400px;
}
.leadBoxFlota {
	float: right;
	background-color: rgba(0,91,172,0.8);
	width: 430px;
	padding: 20px;
	margin-right: 100px;
	margin-top: 50px;
}
.leadBoxFlota h1 {
	color: #ffed00;
	font-size: 36px;
	margin-bottom: 20px;
}
.leadBoxFlota .renta {
	width: 100%;
}
.leadBoxFlota .imgBox {
	float: left;
}
.leadBoxFlota .titBox {
	background-color: #fff;
	color: #005bac;
	font-weight: bold;
	text-align: center;
	font-size: 22px;
	padding: 5px;
	width: 70%;
	float: left;
	margin-left: 10px;
}
.leadBoxFlota .titDed {
	color: #fff;
	font-size: 20px;
	padding: 10px;
	margin-left: 100px;
}
.leadBoxFlota ul {
	color: #fff;
	margin-top: 10px;
	margin-bottom: 10px;
}
.leadBoxFlota ul li {
	list-style: circle;
	margin-left: 20px;
}
.leadBoxFlota button {
	background-color: #ffed00;
	border: none;
	padding: 12px;
	width: 230px;
	font-weight: bold;
	color: #005bac;
	font-size: 16px;
	border-radius: 4px;
	cursor: pointer;
	box-shadow: 0 1px 1px #742e0c;
	transition: all .3s ease 0s;
	margin-top: 20px;
	margin-bottom: 10px;
}
.leadBoxFlota button:hover{
	background-color: #d6c708;
}

/** BOX COBERTURA **/

.leadBoxContCob {
	border-top: 4px solid #ffed00;
	border-bottom: 4px solid #ffed00;
	height: 570px;
}
.leadBoxContCob .selSuc {
	margin-top: 10px;
	margin-bottom: 10px;
}
.leadBoxContCob .selectField {
	border: 2px solid #2571c8;
    padding-right: 40px;
    color: #868686;

    display: block;    
    padding: 0 26px 0 10px;
    background: 0 0;
    outline: 0;
    z-index: 99;
    cursor: pointer;
    border-radius: 3px;
    position: relative;
    box-sizing: border-box;
    height: 46px;
    font-size: 1em;
    width: 300px;
}

/** Otros **/

#sBeneficios,
#sPaquetes,
#sFlota,
#sFlota2,
#sServicios {
	display: none;
}

#car-selector {
	float: none !important;
	margin-right: auto !important;
	margin-left: auto !important;
}

.lead-msg-error {
	background-color: #e5c8c8;
	color: #760000;
	padding: 10px;
	display: none;
}
.lead-msg-error span {
	color: #000;
}

.lead-msg-success {
	background-color: #0daf05;
	color: #fff;
	padding: 10px;
	font-weight: bold;
	text-align: center;
	display: none;
}

/** Slider **/

.panelCorp {
	background-color: #062a44;
}

#slider2 {
  	position: relative;
  	overflow: hidden;
}

#slider2 ul {
	position: relative;
	margin: 0;
	padding: 0;
	list-style: none;	
}

#slider2 ul li {
  	margin: 0;
  	padding: 0;
  	width: 100%;
  	height: 698px;
  	background-size: 100% auto;
	background-position: right top;
}

#slider2 ul li {
	display: none;
}
#slider2 ul li img {
	display: none;
}

.txtSlider {
	font-size: 15px;
	display: none;
	float: right;
	position: relative;
	margin-top: -350px;	
	width: 500px;
	background-color: #062a44;
	opacity: 0.8;
	color: #fff;
	padding: 10px;
}

#frmLead .selectField {
    border: 2px solid #2571c8;
    padding-right: 40px;
    color: #777777;
    display: block;
    padding: 0 26px 0 25px;
    margin-bottom: 10px;
    outline: 0;
    cursor: pointer;
    border-radius: 3px;
    position: relative;
    box-sizing: border-box;
    height: 46px;
    font-size: 1em;
    width: 100%;
}

/** Box Desc **/

.boxImg {
	float: right;
	font-family: arial;
	background-image: url('../../resources/img/corporativos/fondoYellow.png');
	background-size: auto 100%;
	background-position: right top;
	background-repeat: no-repeat;
	padding-top: 20px;
	padding-bottom: 30px;
	padding-left: 20px;
	padding-right: 20px;
	margin-top: 30px;
	/*margin-right: 500px;*/
	margin-right: 35%;
}
.boxClr {
	clear: both;
}
.boxImg .boxTit1,
.boxImg .boxTit2 {
	text-align: center;
	font-size: 26px;
	color: #005bac;
}
.boxImg .boxTit1 {	
	letter-spacing: 5px;
	font-weight: normal;
	margin-bottom: 10px;
}
.boxImg .boxTit2 {
	font-family: "Arial Black";
	font-weight: bold;
	margin-top: -5px;
}
.boxImg .boxHr {
	border-top: 2px solid #005bac;
	width: 60px;
	margin-left: auto;
	margin-right: auto;
}
.boxImg .boxSubTit1 {
	text-align: center;
	color: #005bac;
	font-size: 16px;
	margin-top: 15px;
	font-weight: bold;

}
.boxImg .boxSubTit2 {
	text-align: center;
	color: #005bac;
	font-size: 16px

}
.title-form {
	font-size: 1.1em;
	line-height: 24px;
}
.leadCarName {
	font-weight: bold;
	color: #565656;
	text-align: center;
	display: block;
	font-size: 16px;
}
.leadCarCategory {
	text-align: center;
	font-size: 12px;
	color: #737374;
	font-weight: normal;
}
.car-list li:hover{
	background-color: #fff !important;
}
.leadPopup {
  width: 33.333333%;
  padding: 0px;
  left: 0;
  margin-left: 33.333333%;
  border: 1px solid #ccc;
  background-color: #fff;
  position: absolute;
  top: -100%;
  box-shadow: 5px 5px 5px #000;
  z-index: 10001;
  font-weight: bold;
  color: #000; 
  font-size: 16px;
}
.leadOverlay {
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0,0,0,.85);
  z-index: 10000;
}
.leadPopupMsg {
	background-color:#005bac; 
	text-align: center; 
	font-weight: bold; 
	color: #fff; 
	padding: 5px; 
	margin-bottom: 10px;
}
.leadButton {
    border: none;
    background-color: #069612;
    color: #fff;
    font-weight: 700;
    font-size: 16px;
    margin-top: 20px;
    margin-bottom: 10px;
    cursor: pointer;
    box-shadow: 0 1px 1px #742e0c;
    border-radius: 2px;
    -webkit-transition: all .3s ease 0s;
    transition: all .3s ease 0s;
    padding: 5px 10px 5px 10px;
}
.leadBoxContFlota .btnMas{
	background-color: yellow;
	width: 100px;
	height: 80px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	border-radius: 50%;
	border: 4px solid #005bac;
	font-size: 42px;
	font-weight: bold;
	padding-top: 20px;
	color: #005bac;
	cursor: pointer;
}
#sFlota2 {
	margin-top: 58px;
}
.arrowRight {
	float: right;
	margin-top: 200px;
	margin-right: -25px;
	cursor: pointer;
}
.arrowLeft {
	float: left;
	margin-top: 200px;
	margin-left: -30px;
	cursor: pointer;
}
.leadEscribenos {
	font-size: 18px;
	line-height: 25px;
	margin-top: 40px;
	font-weight: 600;
	color: #84888b;
}
.leadEscribenos a:link {
	text-decoration: underline;
	color: #000;
}
.leadTxtFlota {
	font-weight: bold;
	color: #000;
	text-align: center;
	margin-top: 30px;
	margin-bottom: 30px;
	margin-left: 10px;
	margin-right: 30px;
	font-size: 18px;
}
.leadTitleMnu {
	color: #000;
	font-weight: bold;
	text-align: center;
	font-size: 24px;
	margin-top: 20px;
}
.txtSlider a {
	color: #fff;
	font-weight: bold;
}